{
  "name": "h5Server",
  "version": "0.1.0",
  "private": true,
  "scripts": {
    "serve": "vue-cli-service serve",
    "build:test": "vue-cli-service build && sh ./build/deploy.sh",
    "build:pro": "sh ./build/deploy_prod.sh",
    "lint": "vue-cli-service lint"
  },
  "dependencies": {
    "@better-scroll/mouse-wheel": "^2.5.1",
    "@better-scroll/pull-down": "^2.5.1",
    "@stomp/stompjs": "^7.0.0",
    "@vueuse/core": "^10.9.0",
    "amfe-flexible": "^2.2.1",
    "axios": "^1.6.8",
    "better-scroll": "^2.5.1",
    "clipboard": "^2.0.11",
    "core-js": "^3.8.3",
    "crypto-js": "^4.2.0",
    "dayjs": "^1.11.11",
    "js-cookie": "^3.0.5",
    "mitt": "^3.0.1",
    "page-lifecycle": "^0.1.2",
    "qrcode": "^1.5.3",
    "sockjs-client": "^1.6.1",
    "tcplayer.js": "^4.9.1",
    "vant": "^4.8.11",
    "vconsole": "^3.15.1",
    "vue": "^3.2.13",
    "vue-router": "^4.0.3",
    "vue-waterfall-plugin-next": "^2.4.3",
    "vue3-hash-calendar": "^1.1.3",
    "vue3-marquee": "^4.2.2",
    "vuex": "^4.0.0"
  },
  "devDependencies": {
    "@babel/core": "^7.12.16",
    "@babel/eslint-parser": "^7.12.16",
    "@babel/plugin-proposal-optional-chaining": "^7.21.0",
    "@vant/auto-import-resolver": "^1.1.0",
    "@vue/cli-plugin-babel": "~5.0.0",
    "@vue/cli-plugin-eslint": "~5.0.0",
    "@vue/cli-plugin-router": "~5.0.0",
    "@vue/cli-plugin-vuex": "~5.0.0",
    "@vue/cli-service": "~5.0.0",
    "eslint": "^7.32.0",
    "eslint-plugin-vue": "^8.0.3",
    "filemanager-webpack-plugin": "^8.0.0",
    "postcss-pxtorem": "^6.1.0",
    "sass": "^1.32.7",
    "sass-loader": "^12.0.0",
    "svg-sprite-loader": "^6.0.11",
    "unplugin-auto-import": "^0.17.5",
    "unplugin-vue-components": "^0.26.0"
  }
}
